.slide_area {
	width: 758px;
	height: 298px;
	border: 1px solid #d1d1d1;
	position: relative;
	margin-bottom: 20px;
	box-sizing: content-box;
}
.slide_area * {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	list-style: none;
}
#slide {
	width: 572px;
	position: relative;
}
#slide li {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	opacity: 0;
}
.onImage {
	opacity: 1;
	z-index: 10;
}

#slide_nav {
	position: absolute;
	top: 3px;
	right: 3px;
}
#slide_nav li {
	width: 180px !important;
	float: none;
	margin-bottom: 4px;
	position: relative;
}
#slide_nav li a {
	width: 180px;
	height: 70px;
	display: block;
	background: url(images/slide_thumb_bg_off.jpg) no-repeat 0 0;
	padding: 4px 0px 4px 5px;
	color: #404040;
	text-decoration: none;
	font-size: 12px;
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
}
#slide_nav li a:hover {
	background: url(images/slide_thumb_bg_on.jpg) no-repeat 0 0;
	color: #fff;
}
#slide_nav .thumb_on a:before,
#slide_nav li:hover a:before{
	display: block;
	content: "";
	width: 1px;
	height: 70px;
	background: #fe114e;
	position: absolute;
	top: 0;
	left: 0px;
}
#slide_nav li .imgL {
	float: left;
	width: 55px;
}
#slide_nav li .txtR {
	float: left;
	width: 110px;
	margin-left: 10px;
	margin-top: 4px;
	font-size: 12px;
}